td {
	font-size: 12px;
	line-height: 140%;
	color: #248000;
}
.dotline {
	background-image: url(images/dotline2.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.dotline2 {
	background-image: url(images/dotline.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.title {
	background-image: url(images/dotline2.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	font-weight:bold;
	font-size:14px
}
a:link {
	color: #248000;
	text-decoration: none;
}
a:visited {
	color: #248000;
	text-decoration: none;
}
a:hover {
	color: #2EA600;
	text-decoration: none;
}
a:active {
	color: #248000;
}
.dotline2 a:link {
	color: #795500;
	text-decoration: none;
}
.dotline2 a:visited {
	color: #795500;
	text-decoration: none;
}
.dotline2 a:hover {
	color: #B78000;
	text-decoration: none;
}
.dotline2 a:active {
	color: #795500;
}
